Subject: Re: bug#38497: 27.0.50; Frame is not rendered when frame-resize-pixelwise it 't

From: YAMAMOTO Mitsuharu <[email-masked]>
Date: Mon, 06 Jan 2020 18:19:22 +0900

On Tue, 17 Dec 2019 19:37:52 +0900,
Ihor Radchenko wrote:
> 
> > Does the patch below work?  (I'm no X11 expert, so just shooting at random.)
> 
> It seems to work. Though I was not able to reproduce this new problem with
> emacs -Q. Will keep testing with my config for a while more to make sure
> that the problem is gone. 

If you've not found any regressions with my latest patch so far, I'll
install it to the emacs-27 branch.

				     YAMAMOTO Mitsuharu
				[email-masked]